POST api/slack/anaylizePageForVoice
Request Information
URI Parameters
None.
Body Parameters
MyVoicePageArgs| Name | Description | Type | Additional information |
|---|---|---|---|
| pageContext | string |
None. |
|
| pageURL | string |
None. |
|
| preferredVoice | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"pageContext": "sample string 1",
"pageURL": "sample string 2",
"preferredVoice": "sample string 3"
}
application/xml, text/xml
Sample:
<SlackController.MyVoicePageArgs xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/api.onlok.orgOE2.Controllers"> <pageContext>sample string 1</pageContext> <pageURL>sample string 2</pageURL> <preferredVoice>sample string 3</preferredVoice> </SlackController.MyVoicePageArgs>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |